.width_p100 {
  width: 100%;
}


.cellh, .cellf {
    padding: 1mm;
    font-size: 9pt;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
    border: 1px solid var(--neutral-100);
    box-sizing: border-box;
  }
  .celld {
    padding: 1mm;
    font-size: 9pt;
    vertical-align: middle;
    border: 1px solid var(--neutral-100);
    box-sizing: border-box;
  }
  